html, body {	
	overflow: auto;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	background-color: #f8f9fa;
	margin: 0 auto;
	padding: 0;	
}
	
#Kopf{
		
	height:30%;
	background-color: #ccc;
	background-image: url("../Bilder/BildKopf.png");
	/*background-size: 100% auto;*/
	background-size:cover;
	background-position: right center;
	border-bottom: 1px solid #333;
}

.Seitenname{
	color:#738c91;
}


#Container{
	position: relative;
	width:80%;
	min-height:500px;
	margin: 0 auto;
	display:inline-block;
}

#Nav{
	position: relative;
	min-height: 500px;
	float:left;
	display:inline-block;
    overflow:visible;
	margin-top:30px;
	width:10%;
	padding-right:30px;
}

.LinksNav{
color: white;
font-size: 1.2rem;
}



#Inhalt {	
	width:70%;
	display:inline-block;
	overflow:visible;
	position: relative;
	padding-left:10px;
	padding-right:5px;
	padding-bottom:30px;
	padding-top:5px;
  	text-align: justify;
	font-size: 1.3rem;

	color: black;	
	font-family: "Source Sans Pro",sans-serif;		
}

#Bild {
float: right;
margin-left: 20px;
height: 300px;
width: 300px;
}

#Fuss {	
	margin: 0 auto;
	min-height:200px;
	background-color: #2b2b2b;
	color: #ffebc3;
}
#TabUnten{
		margin: 0 auto;
		width:85%;
		padding-left:8%;
}

.BoxUnten{
	font-size:2.8rem;
	padding-top:10px;
	
}

.BoxUnten2{
	vertical-align:top;
	font-size:0.9rem;
	padding-top:10px; 
}

#Boden{
	padding-left:18%;
	text-align: center;
	min-height:100px;
	background-color:#1B1B1B;
	color: #ffebc3;
}

.dropbtn {
  background-color: #738c91;
  padding: 10px;
  font-size: 1.2rem;
  border: none;
  cursor: pointer;
  font-family: arial;
  margin-top:1%;
  width:180px;
  color: white;
}

.dropdown a{
	color:white:
}

.dropdown {
  position: relative;
  display: inline-block;
  margin-top:1%;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f1;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);
  z-index: 1;
  margin-top: 2px;
  font-family: arial;
  font-size: 1.2rem;
}

.dropdown-content a {
  color: black;
  padding: 7px;
  padding-top: 10px;
  text-decoration: none;
  display: block;
  font-size: 1.2rem;
}

.dropdown-content a:hover {background-color: #e1f1f1}

.dropdown:hover .dropdown-content {
  display: inline-block;
}

.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

@media only screen and (max-width: 1200px) {
	#Inhalt {  
	  width:70%;
	  font-size: 1rem;
	}   
	.LinksNav{
	font-size: 1rem;
	}
	.dropbtn {
	  width:150px;
	  padding: 6px;
	}
	.BoxUnten{
	font-size:2rem;	
	}
	.BoxUnten2{
	font-size:0.8rem;
	}
	
} 

@media only screen and (max-width: 800px) {
  #Inhalt {
	width:63%;
	font-size: 0.8rem;
  }
	.LinksNav{
	font-size: 0.8rem;
	} 
	.dropbtn {
	  width:120px;
	  padding: 4px;
	}
	.BoxUnten{
	font-size:1.8rem;	
	}
	.BoxUnten2{
	font-size:0.7rem;
	}

}  
@media only screen and (max-width: 600px) {
	#Inhalt {
	width:50%;
	font-size: 0.6rem;
	}
	.LinksNav{
	font-size: 0.6rem;
	} 
	.dropbtn {
	  width:100px;
	  padding: 1px;
	}
	.BoxUnten{
	font-size:1.4rem;	
	}
	.BoxUnten2{
	font-size:0.4rem;
	}
		
}